{
"id":"bba",
"type":"bible",
"name":"Bibeli Gusunɔn Gari",
"nameEnglish":"Bariba Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"BAR",
"dir":"ltr",
"lang":"bba",
"country":"Benin",
"countries":["BJ","NG"],
"allcountries":["BJ","NG"],
"langNameEnglish":"Baatonum",
"langName":"Bariba",
"fontClass":"gentium"
}
